<html>
    <head>
        <title>Hello GBAE!</title>
        <script src="./compiled/src/index.js" async></script>
    </head>
    <body>
        <div class="gameboy">Gameboy goes here</div>
    </body>
</html>